» Ubuntu » Pakiety

Error

two or more packages specified (libapp-cli-perl hardy)